﻿@charset "UTF-8";
/* CSS Document */


.logos {
width:100%;
text-align:center;
}

.main {
	width: 940px;
	height: auto;
	margin-left:0px;
	clear:both;
	text-align:center
}

.main1 {
	padding: 10px;
	text-align:center

}

img {
    max-width: 100%;
    height: auto;
}

/* Adjust entries to match # of slides */

@keyframes slidy {
0% { left: 0%; }
5% { left: 0%; }
10% { left: -100%; }
16% { left: -100%; }
22% { left: -200%; }
28% { left: -200%; }
34% { left: -300%; }
40% { left: -300%; }
46% { left: -400%; }
52% { left: -400%; }
58% { left: -500%; }
64% { left: -500%; }
70% { left: -600%; }
76% { left: -600%; }
82% { left: -700%; }
88% { left: -700%; }
}
body { margin: 0; } 
div#slider { 
	z-index:-1;
	overflow: hidden; 
}
div#slider figure img {
	z-index:-1;
	width: 12.5%; 
	float: left; 
}

div#slider figure { 
	z-index:-1;
	position: relative;
	width: 800%;
	margin-left:auto;
  	margin-right: auto 

	text-align: left;
	font-size: 0;
	animation: 30s slidy infinite; 
}

</style>